{% extends 'landing/base.html' %}

{% load static %}

{% block title %}home_coffee{% endblock %}

{% block content %}
<a name="top">
<div CLASS="breadcrumbs">
<table border="0" cellspacing="0" cellpadding="0" width="550">
    <tbody>
        <tr>
            <td>
                &nbsp;&gt;&nbsp;Головне про каву
            </td>
            <td style="text-align: right">
                <a id="content_top" href="mailto:Gitboprog@gmail.com?Subject=У мене є питання!" target="_blank">
                    Напишіть нам
                </a>
            </td>
        </tr>
    </tbody>
</table>
</div>

</a>

<h2 class="orange-h2">Що таке кава?</h2>

<a href="{{cap_of_coffee.photo.url}}">
    <img src="{{cap_of_coffee.photo.url}}" width="570" height="330" alt="cap of coffee">
</a>

<div ID="Main Text" style="PADDING: 0px 7px;">
        <!--START Wiki-->
        <section>
            <b>
                <center>
                    <font size="4">Що таке кава? Ось, що каже вікіпедія:</font>
                </center>
            </b>
            <br/>
            <blockquote>
                <h3>
                    <p style="background: #f2ebe4; padding: 1% 5%; border-radius: 30px 5px;">Ка́ва — напій, що виготовляється зі смаженого насіння плодів — «бобів» кавового дерева.
                    Кава найбільше цінується через виражену збадьорливу дію,
                    завдяки вмісту алкалоїдів кофеїну та теоброміну.
                    Кава культивується з давніх часів і займає важливе місце в
                    кулінарних традиціях багатьох культур світу.
                    </p>
                </h3>
            </blockquote>
            <br/>
        </section>
        <!--End Wiki-->

        <!--START quotes-->
        <section>
             <b>
                 <center>
                     <font size="4">Цитати про каву</font>
                 </center>
             </b>
            <br/>
            <table border=0px cellpadding=5px cellspacing=0
                class="fix_width"
                style="font: 30px tahoma">
                <tr>
                  <td class="home_quotes_text"><i>"Кожен ранок я приношу Шенну каву в ліжко... Йому залишається лише помолоти і зварити."
                      Джаред Лето</i></td>
                  <td class="home_quotes_image">
                      <a href="{{coffee_in_bed.photo.url}}" download>
                          <img src="{{coffee_in_bed.photo.url}}" width="250" height="250">
                      </a>
                  </td>
                  </td>
                </tr>
                <tr>
                  <td class="home_quotes_image">
                      <a href="{{fight_club.photo.url}}">
                          <img src="{{fight_club.photo.url}}" width="250" height="250">
                      </a>
                  </td>
                  <td class="home_quotes_text"><i> "Він був сповнений енергії, мабуть, вставив собі клізму з кави." Бійцівський клуб</i></td>
                </tr>
                <tr>
                  <td class="home_quotes_text"><i>"Ми з тобою живучі вовки. А серце, мабуть, болить від міцної кави..." Elchin Safarli</i></td>
                  <td class="home_quotes_image">
                      <a href="{{wolf.photo.url}}">
                          <img src="{{wolf.photo.url}}" width="250" height="250">
                      </a>
                  </td>
                </tr>
                <tr>
              <td class="home_quotes_image">
                  <a href="{{for_him.photo.url}}">
                      <img src="{{for_him.photo.url}}" width="250" height="250">
                  </a>
              </td>
              <td class="home_quotes_text"><i>"Немає кращого приворотного зілля, ніж звичайна кава, зварена власноруч.
                Коли чоловік її спробує, він уже нікуди не дінеться." Софія Лорен</i></td>
          </tr>
            </table>
            <br/>
        </section>
        <!--END quotes-->

        <!--START origin_of_coffee   -->
        <section>
            <b>
                <center>
                    <font size="4">Походження кави</font>
                </center>
            </b>
            <h3 style="text-align:center; font-weight: lighter">
                <p>Українське «кава» походить від тур. kahve (осман. قهوه), можливо, через польське посередництво (kawa).
                До турецької це слово потрапило з арабської (араб. قهوة, кагва), де воно первісно означало сорт легкого вина.
                Слід зауважити, що саме слово «кагва» не уживалося арабами ані щодо напою, ані щодо рослини,
                які вони звали «бунн» (араб. بن) — ймовірне, від його назви мовою оромо («бун»).
                Походження слова «кагва» неясне.
                </p>
                <ul>
                    <li>За одною з версій, воно виводиться від араб. قها («не відчувати голоду»),
                        що пов'язують зі здатністю напою створювати ілюзію ситості[5][6].
                        Інша версія зв'язує його з араб. قوة («сила», «наснага»), тобто «напій, що надає сил».</li>
                    <li>Поширеною є етимологія, яка виводить назву напою від «Каффа» — назви держави на території сучасної Ефіопії
                        (втім, існує навіть версія, яка виводить назву країни від назви напою).
                        Проте, достатніх підстав вона не має.</li>
                    <li>Третя версія пов'язує «кагва» з семітським коренем qhh («темний колір»),
                        тлумачачи його як «темний напій».</li>
                </ul>
                <p>Від осман. قهوه походять назви кави у більшості європейських мов (англ. соffее, нім. Kaffee, фр. café, гол. koffie),
                а також українське «кафе» (через фр. café).
                </p>
            </h3>
        </section>
        <!--END origin_of_coffee   -->

        <!--START art_of_coffee   -->
        <section>
            <h2 style="text-align:center;">
                <b>
                Кавові мистецтва
                </b>
            </h2>
            <h3>
                <p class="brown">Лате-арт — це особливий спосіб вливання спіненого молока в еспресо,
                    завдяки чому на поверхні кави утворюються різні візерунки.
                    Також візерунок може бути створений шляхом простого малювання на верхньому шарі піни,
                    наприклад, зубочисткою або іншим гострим предметом.
                    Лате-арт вимагає чіткого дотримання пропорцій молока і кави. А спробуйте тицьнуть абзац.</pre>
                </p>
            </h3>
            <figure>
                <img src="{{art1.photo.url}}" width="200" height="=200" alt="{{art1.text}}"/>
                <img src="{{art2.photo.url}}" width="200" height="=200" alt="{{art2.text}}"/>
                <img src="{{art3.photo.url}}" width="200" height="=200" alt="{{art3.text}}"/>
                <figcaption><h4>Справжнє мистецтво</h4></figcaption>
            </figure>

            <a href="#top">На початок сторінки</a>
            <br/>
            <a href="prepare/#top">...або ось тут вам є один рецептик)))</a>
            <br/>
            <p><a href="{{star.photo.url}}"
                  type="star"
                  title="...там справді буде зірочка">
                      Вкінці, посилання з зірочкою на зірочку
            </a></p>
        </section>
        <section>

        </section>

        <!--END art_of_coffee   -->
</div>
{% endblock %}
